/* 
Theme Name:		 carmentarradas child
Theme URI:		 http://underscores.me/
Description:	 carmentarradas child is a child theme of carmentarradas
Author:			 Co.Laboratori
Template:		 carmentarradas
Version:		 1.0.0
Text Domain:	 carmentarradas-child
*/




/*Generics*/
a {
   outline: 0!important;
}
a {
     color: var( --e-global-color-primary );
}
a:hover, a:focus, a:active {
	color: var( --e-global-color-primary );
}
a:visited {
	color: var( --e-global-color-primary );
}

*:focus {
    outline: none;
}

::-moz-selection { /* Code for Firefox */
  background: #8DD4BD;
}

::selection {
  background: #8DD4BD;
}
.post, .page {
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: var( --e-global-typography-text-font-weight );
}

.elementor-icon-list-icon {
    position: absolute;
    top: 12px;
}


.elementor-widget-text-editor a {
    text-decoration: underline!important;
}
.elementor-widget-text-editor a:hover {
    color: var( --e-global-color-secondary );
}
.elementor-heading-title a:hover {
    color: var( --e-global-color-secondary )!important;
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    padding: 0px!important;
}

#contacto .elementor-button {
  
    padding: 0px;
    border-bottom: solid 1px #000;
	cursor: pointer;
}
#contacto #form-field-message {
    border: solid 1px #1D1D1B;
    margin-top: 11px;
}
#newsletter .elementor-button {
  
    padding: 0px;
    border-bottom: solid 1px #000;
	cursor: pointer;
}
#newsletter .elementor-field-type-email{
margin-bottom: 10px;
}


.elementor-field-group .elementor-field-textual {
    border-bottom: 1px solid #1D1D1B !important;
    color: #1D1D1B !important;
}
.elementor-field-group .elementor-field-textual:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: 0 !important;
}

.elementor-field-type-acceptance label {
    font-size: 16px!important;
    line-height: 21px!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    height: 35px!important;
    padding: 7px!important;
   
    font-size: 12px!important;
    font-weight: 500;
    
}
.cmplz-cookiebanner .cmplz-header {
  
    display: none;
}

#cmplz-document li, #cmplz-document p, #cmplz-document td {
    font-size: 20px;
    margin-top: 0;
}
#cmplz-document {
    font-size: 14px;
    margin-top: 0;
    max-width: 100%;
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: 20px;
    font-weight: var( --e-global-typography-text-font-weight );
    line-height: var( --e-global-typography-text-line-height );
}

/*blog detall*/
.elementor-widget-theme-post-content h3 {
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-size: var( --e-global-typography-accent-font-size );
    font-weight: var( --e-global-typography-accent-font-weight );
    line-height: var( --e-global-typography-accent-line-height );
	    margin-bottom: 40px;
    margin-top: 30px;
}
.elementor-widget-theme-post-content h2 {
    margin-top: 70px;
    font-size: 30px;
    font-weight: 600;
    line-height: 35px;
    color: var( --e-global-color-secondary );
}

.wp-block-image figcaption {
    font-size: 14px;
	    margin-top: 10px;
    margin-bottom: 40px;
}

.elementor-widget-theme-post-content .wp-block-quote {
    background-color: var( --e-global-color-secondary );
    margin: 50px 0% 70px 0%;
    padding: 15px 10% 10px;
    text-align: center;
    font-weight: 600;
}
.elementor-widget-theme-post-content ol ::marker, .elementor-widget-theme-post-content ul ::marker {
    color: var( --e-global-color-secondary );
	font-size: 20px;
    font-weight: 600;
}
.elementor-widget-theme-post-content ul, .elementor-widget-theme-post-content ol {
    margin: 20px 0 30px;
	    padding: 0 22px;
}

/*responsive*/
@media screen and (min-width: 1000px) and (max-width: 3000px) {
#contacto .elementor-field-type-textarea {
    position: absolute;
    right: -120%;
    z-index: 99999;
}
}

@media screen and (min-width: 1024px) and (max-width: 1460px) {
body {
        margin: 0 40px!important;
}

}
@media screen and (min-width: 1024px) and (max-width: 1160px) {
.elementor-widget-theme-site-logo img {
       width: 330px;
}

}



